<?php
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "calendar_events` LIKE 'default_event'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "calendar_events` ADD `default_event` TINYINT(1) NOT NULL DEFAULT 0");
}
?>